.search-input .search-input-big:focus{
    outline:0;
}

.content-wrapper, .right-side {
    background-color: #fff;
}

.btn-default {
    background-color: #ffffff;
}

.skin-green .main-header .navbar {
    background-color: #67d4b5;
}

.skin-green .main-header .logo {
    background-color: #f4f4f4;
}

.skin-green .main-header .logo:hover {
    background-color: #f4f4f4;
}

.skin-green .sidebar-menu > li.header {
    color: #4b646f;
    background: #f4f4f4;
}

.skin-green .wrapper, .skin-green .main-sidebar, .skin-green .left-side {
    background-color: #f4f4f4;
}

.skin-green .sidebar-menu > li:hover > a, .skin-green .sidebar-menu > li.active > a {
    color: #fff;
    background: #cccccc;
    border-left-color: #67d4b5;
}

.skin-green .sidebar a {
    color: #777777;
}

.skin-green .main-header li.user-header {
    background-color: #67d4b5;
}

.skin-green .main-header .navbar .sidebar-toggle:hover {
    color: #ffffff !important;
    background: #67d4b5 !important;
}

.table-label {
    display: none;
}

.gc-container .table-container {
    border-left: 0px;
    border-right: 0px;
}

.gc-container .header-tools {
    border-left: 0px;
    border-right: 0px;
}

li.header {
    visibility: hidden;
}

i.fa {
    font-size: 20px;
    margin-right: 20px;
}

.skin-green .sidebar-menu > li > .treeview-menu {
    background: #f4f4f4;
}

.skin-green .treeview-menu > li > a {
    color: #777777;
}

.skin-green .treeview-menu > li:hover {
    background: #cccccc;
}

.color_cornblue{
    color: cornflowerblue;
}